HOSPEDAGEM WORDPRESS PROFISSIONAL

PLANO 1
R$12,99/m
WORD BASIC
  • 10 GB Espaço em Disco
  • 1 Domínio Hospedado
  • Transferência ILIMITADA
  • Contas de E-Mail ILIMITADAS
  • Bases MySQL ILIMITADAS
  • Subdomínios ILIMITADOS
  • Certificado SSL GRÁTIS
  • Criador de Sites GRÁTIS
  • Instalador +430 Apps GRÁTIS
  • WordPress Instalado
  • CPU Xeon 1 x 2,4GHz
  • Memória 10GB (2 Ram + 8 Virt)
  • Processos Simultâneos 50
  • Inodes ILIMITADOS
PLANO 3
R$29,99/m
WORD ULTIMATE
  • 100 GB Espaço em Disco
  • 5 Domínios Hospedados
  • Transferência ILIMITADA
  • Contas de E-Mail ILIMITADAS
  • Bases MySQL ILIMITADAS
  • Subdomínios ILIMITADOS
  • Certificado SSL GRÁTIS
  • Criador de Sites GRÁTIS
  • Instalador +430 Apps GRÁTIS
  • WordPress Instalado
  • CPU Xeon 1 x 2,4GHz
  • Memória 10GB (2 Ram + 8 Virt)
  • Processos Simultâneos 50
  • Inodes ILIMITADOS
PLANO 4
R$49,99/m
WORD DEVELOPER
  • Espaço em Disco ILIMITADO
  • 10 Domínio Hospedado
  • Transferência ILIMITADA
  • Contas de E-Mail ILIMITADAS
  • Bases MySQL ILIMITADAS
  • Subdomínios ILIMITADOS
  • Certificado SSL GRÁTIS
  • Criador de Sites GRÁTIS
  • Instalador +430 Apps GRÁTIS
  • WordPress Instalado
  • CPU Xeon 1 x 2,4GHz
  • Memória 10GB (2 Ram + 8 Virt)
  • Processos Simultâneos 50
  • Inodes ILIMITADOS

ESCOLHA O PLANO E TENHA SUA HOSPEDAGEM AGORA MESMO!

cPanel em Português

Painel cPanel completo totalmente em português fácil de usar

Criador de Sites

Criador de sites responsivo gratuito com mais de 190 templates

Certificado SSL Grátis

Certificado SSL totalmente Grátis para todos os domínios

Instalador de Apps Grátis

Instalação de mais de 430 aplicações com 1 clique

JetBackup Grátis

Backups são automáticos e você pode restaurá-los gratuitamente

LiteSpeed LSAPI

Servidor integrado ao Apache otimizado para alta performance

CloudFlare

Integrado ao CloudFlare para aceleração de conteúdo

NodeJS

Interpretador JavaScript que funciona do lado do servidor

PHP Múltiplo

Você escolhe qual versão do PHP usar, temos da 4.4 até a 7.2

Ruby Múltiplo

Você escolhe qual versão do Ruby usar, temos da 1.8 até a 2.2

Python Múltiplo

Você escolhe qual versão do Python usar, temos da 2.7 até a 3.5

MySQL e PostGreSQL

Crie ilimitadas bases de dados MySQL e PostGreSQL